
/* Class = "NSTextFieldCell"; title = "Device"; ObjectID = "mEI-B2-wWc"; */
"mEI-B2-wWc.title" = "Device";

/* Class = "NSTextFieldCell"; title = "Command"; ObjectID = "zvA-XG-lNC"; */
"zvA-XG-lNC.title" = "Command";
